Re: com.mysql.cj.exceptions.UnableToConnectException: CLIENT_PLUGIN_AUTH is required
Posted by: Filipe Silva
Date: May 04, 2020 11:15AM

Hi,

Please note that newer Connector/J versions won't work with very old MySQL servers. The compatibility grid can be consulted here and no guarantees are made regarding any other versions.

Please upgrade often, both Connector/J drivers and MySQL servers.

IHTH

Options: ReplyQuote




Sorry, only registered users may post in this forum.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.